Subject: [bug#38454] [PATCH] gnu: lapack: Update to 3.9.0.

From: Konrad Hinsen <[email-masked]>
Date: Tue, 10 Dec 2019 18:00:28 +0100

Hi Ludo,

> Unfortunately this fails to build on armhf-linux (tested via
> qemu-binfmt):
...
> Could you check if the intertubes have fixes for that?  :-)

I didn't find anything. As far as I can tell from the error message,
this bug is not related to LAPACK, but to the interplay of CMake and
gfortran. More precisely, CMake cannot figure out that the Fortran
compiler being used is gfortran, because some file required for doing
the check is not in the right place. The best person to investigate
this would be a CMake expert.

What I don't understand is why the current version of LAPACK doesn't
suffer from the same problem!

Cheers,
  Konrad.